sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.16666em;
	width: 49.58333em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
.stl_07 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9999999);
	-o-transform: scale(1,0.9999999);
	-ms-transform: matrix(1,0,0,0.9999999,0,-1.117187);
	-moz-transform: scale(1,0.9999999);
	-webkit-transform: scale(1,0.9999999);
}
@font-face {
	font-family:"GEKAKR+Helvetica";
	src:url("698bede9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 0.833333em;
	font-family: "GEKAKR+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_09 {
	line-height: 1.117188em;
}
.stl_10 {
	letter-spacing: -0.0001em;
}

.ie .stl_10 {
	letter-spacing: -0.0019px;
}
.stl_11 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.000001);
	-o-transform: scale(1,1.000001);
	-ms-transform: matrix(1,0,0,1.000001,0,-1.117187);
	-moz-transform: scale(1,1.000001);
	-webkit-transform: scale(1,1.000001);
}
@font-face {
	font-family:"AIFVVK+ArialMT";
	src:url("75c39842-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.667167em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0em;
}

.ie .stl_13 {
	letter-spacing: 0px;
}
.stl_14 {
	font-size: 0.83em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_15 {
	letter-spacing: 0.0005em;
}

.ie .stl_15 {
	letter-spacing: 0.0068px;
}
.stl_16 {
	letter-spacing: -0.0028em;
}

.ie .stl_16 {
	letter-spacing: -0.03px;
}
.stl_17 {
	letter-spacing: -0.0002em;
}

.ie .stl_17 {
	letter-spacing: -0.0017px;
}
.stl_18 {
	letter-spacing: 0.0017em;
}

.ie .stl_18 {
	letter-spacing: 0.022px;
}
.stl_19 {
	letter-spacing: -0.0008em;
}

.ie .stl_19 {
	letter-spacing: -0.0089px;
}
.stl_20 {
	font-size: 0.797083em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_21 {
	letter-spacing: 0.0042em;
}

.ie .stl_21 {
	letter-spacing: 0.0537px;
}
.stl_22 {
	font-size: 0.531333em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_23 {
	letter-spacing: 0.0034em;
}

.ie .stl_23 {
	letter-spacing: 0.0286px;
}
.stl_24 {
	font-size: 0.60225em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_25 {
	letter-spacing: 0.0112em;
}

.ie .stl_25 {
	letter-spacing: 0.1076px;
}
.stl_26 {
	font-size: 0.4818em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_27 {
	line-height: 1.117187em;
}
.stl_28 {
	letter-spacing: 0.0167em;
}

.ie .stl_28 {
	letter-spacing: 0.1076px;
}
.stl_29 {
	letter-spacing: -0.002em;
}

.ie .stl_29 {
	letter-spacing: -0.0254px;
}
.stl_30 {
	letter-spacing: -0.0027em;
}

.ie .stl_30 {
	letter-spacing: -0.0284px;
}
.stl_31 {
	font-size: 0.5314em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_32 {
	letter-spacing: -0.0003em;
}

.ie .stl_32 {
	letter-spacing: -0.002px;
}
.stl_33 {
	font-size: 0.665em;
	font-family: "AIFVVK+ArialMT";
	color: #000000;
}
.stl_34 {
	letter-spacing: 0.0006em;
}

.ie .stl_34 {
	letter-spacing: 0.006px;
}
.stl_35 {
	letter-spacing: 0.0003em;
}

.ie .stl_35 {
	letter-spacing: 0.0036px;
}
.stl_36 {
	letter-spacing: -0.0007em;
}

.ie .stl_36 {
	letter-spacing: -0.0078px;
}
.stl_37 {
	letter-spacing: -0.0019em;
}

.ie .stl_37 {
	letter-spacing: -0.0183px;
}
@font-face {
	font-family:"NEELQD+SymbolMT";
	src:url("94bb8923-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_38 {
	font-size: 0.60225em;
	font-family: "NEELQD+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_39 {
	line-height: 1.225098em;
}
.stl_40 {
	font-size: 0.797083em;
	font-family: "NEELQD+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_41 {
	letter-spacing: 0.0038em;
}

.ie .stl_41 {
	letter-spacing: 0.0505px;
}
.stl_42 {
	letter-spacing: 0.001em;
}

.ie .stl_42 {
	letter-spacing: 0.0132px;
}
.stl_43 {
	letter-spacing: 0.0016em;
}

.ie .stl_43 {
	letter-spacing: 0.0171px;
}
.stl_44 {
	letter-spacing: -0.0004em;
}

.ie .stl_44 {
	letter-spacing: -0.0036px;
}
